		.easy-accordion{display:block;position:relative;overflow:hidden;padding:0;margin:0;}
		.easy-accordion dt,.easy-accordion dd{margin:0;padding:0;}
		.easy-accordion dt,.easy-accordion dd{position:absolute;}
		.easy-accordion dt{margin-bottom:0;margin-left:0;z-index:5;/* Safari */ -webkit-transform: rotate(-90deg); /* Firefox */ -moz-transform: rotate(-90deg);-moz-transform-origin: 20px 0px;  /* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);cursor:pointer;}
		.easy-accordion dd{z-index:1;opacity:0;overflow:hidden;}
		.easy-accordion dd.active{opacity:1;}
		.easy-accordion dd.no-more-active{z-index:2;opacity:1;}
		.easy-accordion dd.active{z-index:3;}

		
		#easyAccordion{
			width:910px;
			height:273px;
			border:1px solid #999999;
			-moz-border-radius:10px;
			border-radius:10px;
			padding:5px;
			margin:2px auto;
			background-color:#FFF;
		}
		#easyAccordion dl{width:910px;height:273px;background-color:#FFF;}	
		#easyAccordion dt{height:35px;line-height:35px;text-align:right;padding-right:10px;font-size:13px;font-weight:bold;font-family: Tahoma, Arial, sans-serif;letter-spacing:1px;background:#FFF url(../images/accordion/inactive.png) 0 0 no-repeat;color:#000;}
		#easyAccordion dt.active{color:#FFF;background:#FFF url(../images/accordion/active.png) 0 0 no-repeat;}
		#easyAccordion dt.hover{color:#FFF;}
		#easyAccordion dd{background-color:#FFF;}
		#easyAccordion dd a img{margin-left:4px;border:0;}
		#easyAccordion dd a img:hover{opacity:0.9;}
